<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Diocesi di Pelotas</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Diocesi_di_Pelotas"/>
<meta name="wx_page_id" content="502515"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Diocesi di Pelotas" id="wxsec1"><h1 class="pagetitle" id="wx1">Diocesi di Pelotas</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_diocesi.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_diocesi.png" wx:page_id="579245" id="wx4"><img src="/wit/Immagine:Stub_diocesi.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx7">diocesi</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Diocesi_di_Pelotas&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Diocesi_della_chiesa_cattolica" page_id="475409"/>
<table border="1" cellpadding="4" cellspacing="0" class="toccolours" style="float:right; width:300px; clear:both; margin:.5em 0 1em 1em; border:1px solid #FFDEAD; border-right-width: 2px; border-bottom-width:2px; border-collapse:collapse; text-align:center;" id="wx12">
<tr id="wx13">
<th colspan="2" style="background-color:#FFDEAD;" id="wx14"><a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx15">diocesi</a>
<p id="wx16">di <a href="/wit/Pelotas" title="Pelotas" wx:linktype="known" wx:pagename="Pelotas" wx:page_id="23071" id="wx17">Pelotas</a><br id="wx18"/>
<small id="wx19"><i id="wx20">Dioecesis Pelotensis</i></small><br id="wx21"/>
<small id="wx22"><a href="/wit/Chiesa_latina" title="Chiesa latina" wx:linktype="known" wx:pagename="Chiesa_latina" wx:page_id="249925" id="wx23">chiesa latina</a></small></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx24">
<td colspan="2" id="wx25">
<p id="wx26">[[Image:{{{immagine}}}|290px]]</p>
</td>
</tr>

<tr id="wx27">
<td id="wx28"><a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx29">vescovo</a> </td>
<td id="wx30"><a href="/wit/Jayme_Henrique_Chemello" class="new" title="Jayme Henrique Chemello" wx:linktype="unknown" wx:pagename="Jayme_Henrique_Chemello" id="wx31">Jayme Henrique Chemello</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx32">
<td colspan="2" id="wx33"><i id="wx34">sede vacante</i> </td>
</tr>

<tr id="wx35">
<td colspan="2" id="wx36"><small id="wx37"><a href="/wit/Diocesi_suffraganea" title="Diocesi suffraganea" wx:linktype="known" wx:pagename="Diocesi_suffraganea" wx:page_id="504432" id="wx38">suffraganea</a> di</small> <a href="/wit/Arcidiocesi_di_Porto_Alegre" title="Arcidiocesi di Porto Alegre" wx:linktype="known" wx:pagename="Arcidiocesi_di_Porto_Alegre" wx:page_id="502583" id="wx39">arcidiocesi di Porto Alegre</a> </td>
</tr>

<tr id="wx40">
<td colspan="2" id="wx41"><a href="/wit/Regione_ecclesiastica" title="Regione ecclesiastica" wx:linktype="known" wx:pagename="Regione_ecclesiastica" wx:page_id="463783" id="wx42">Regione ecclesiastica</a> <a href="/wit/Regione_ecclesiastica_Sul_3" class="new" title="Regione ecclesiastica Sul 3" wx:linktype="unknown" wx:pagename="Regione_ecclesiastica_Sul_3" id="wx43">Sul 3</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx44">
<td id="wx45">
<p id="wx46"> </p>
</td>
<td id="wx47">
<p id="wx48"> </p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx49">
<td colspan="2" id="wx50">
<table class="toccolours" style="border:0; width:100%;" id="wx51">
<tr id="wx52">
<td style="width:50%;" id="wx53">
<p id="wx54">Collocazione geografica</p>
</td>
<td style="width:50%;" id="wx55">
<p id="wx56">Provincia ecclesiastica</p>
</td>
</tr>
</table>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx57">
<td colspan="2" id="wx58"><small id="wx59"><a href="/wit/Diocesi_suffraganea" title="Diocesi suffraganea" wx:linktype="known" wx:pagename="Diocesi_suffraganea" wx:page_id="504432" id="wx60">diocesi suffraganee</a></small><br id="wx61"/>
<p id="wx62">{{{suffraganee}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx63">
<td id="wx64"><a href="/wit/Vescovo_coadiutore" title="Vescovo coadiutore" wx:linktype="known" wx:pagename="Vescovo_coadiutore" wx:page_id="486706" id="wx65">Coadiutore</a>
<p id="wx66">:</p>
</td>
<td id="wx67"/>
</tr>

<tr class="hiddenStructure noprint" id="wx68">
<td id="wx69"><a href="/wit/Vicario_generale" title="Vicario generale" wx:linktype="known" wx:pagename="Vicario_generale" wx:page_id="124466" id="wx70">vicario</a>
<p id="wx71">:</p>
</td>
<td id="wx72"/>
</tr>

<tr class="hiddenStructure noprint" id="wx73">
<td id="wx74"><small id="wx75">provicario<br id="wx76"/>
generale:</small> </td>
<td id="wx77"/>
</tr>

<tr class="hiddenStructure noprint" id="wx78">
<td id="wx79"><a href="/wit/Vescovo_ausiliare" title="Vescovo ausiliare" wx:linktype="known" wx:pagename="Vescovo_ausiliare" wx:page_id="473195" id="wx80">ausiliari</a>
<p id="wx81">:</p>
</td>
<td id="wx82"/>
</tr>

<tr class="hiddenStructure noprint" id="wx83">
<td id="wx84"><small id="wx85">Vescovi emeriti:</small> </td>
<td id="wx86"><small id="wx87"/> </td>
</tr>

<tr id="wx88">
<td id="wx89"><a href="/wit/Parrocchia" title="Parrocchia" wx:linktype="known" wx:pagename="Parrocchia" wx:page_id="68786" id="wx90">parrocchie</a>
<p id="wx91">:</p>
</td>
<td id="wx92">
<p id="wx93">25</p>
</td>
</tr>

<tr id="wx94">
<td id="wx95"><a href="/wit/Presbitero" title="Presbitero" wx:linktype="known" wx:pagename="Presbitero" wx:page_id="73770" id="wx96">sacerdoti</a> </td>
<td id="wx97">
<p id="wx98">35 secolari e 14 regolari<br id="wx99"/>
<small id="wx100">6.428 battezzati per sacerdote</small></p>
</td>
</tr>

<tr id="wx101">
<td colspan="2" id="wx102">
<p id="wx103">28 religiosi 140 religiose 13 <a href="/wit/Diacono" title="Diacono" wx:linktype="known" wx:pagename="Diacono" wx:page_id="88105" id="wx104">diaconi</a></p>
</td>
</tr>

<tr id="wx105">
<td colspan="2" id="wx106">
<p id="wx107">543.732 <a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx108">abitanti</a> in 20.737 <a href="/wit/Chilometro_quadrato" title="Chilometro quadrato" wx:linktype="known" wx:pagename="Chilometro_quadrato" wx:page_id="261975" id="wx109">km²</a><br id="wx110"/>
 315.000 battezzati (57,9% del totale)</p>
</td>
</tr>

<tr id="wx111">
<td id="wx112">
<p id="wx113">Eretta:</p>
</td>
<td id="wx114"><a href="/wit/15_agosto" title="15 agosto" wx:linktype="known" wx:pagename="15_agosto" wx:page_id="5187" id="wx115">15 agosto</a> <a href="/wit/1910" title="1910" wx:linktype="known" wx:pagename="1910" wx:page_id="4776" id="wx116">1910</a> </td>
</tr>

<tr id="wx117">
<td id="wx118"><a href="/wit/Rito_liturgico" title="Rito liturgico" wx:linktype="known" wx:pagename="Rito_liturgico" wx:page_id="505744" id="wx119">rito</a>
<p id="wx120">:</p>
</td>
<td id="wx121"><a href="/wit/Rito_romano" title="Rito romano" wx:linktype="known" wx:pagename="Rito_romano" wx:page_id="483639" id="wx122">romano</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx123">
<td id="wx124"><a href="/wit/Cattedrale" title="Cattedrale" wx:linktype="known" wx:pagename="Cattedrale" wx:page_id="1381" id="wx125">cattedrale</a>
<p id="wx126"> :</p>
</td>
<td id="wx127"/>
</tr>

<tr class="hiddenStructure noprint" id="wx128">
<td id="wx129"><a href="/wit/Santo" title="Santo" wx:linktype="known" wx:pagename="Santo" wx:page_id="1787230" id="wx130">Santi</a> <a href="/wit/Patrono" title="Patrono" wx:linktype="known" wx:pagename="Patrono" wx:page_id="234551" id="wx131">patroni</a>
<p id="wx132">:</p>
</td>
<td id="wx133"/>
</tr>

<tr id="wx134">
<td colspan="2" id="wx135"><small id="wx136">Praca Jose Bonifacio 104, C.P. 260, 96015-170 Pelotas, RS, Brazil<br id="wx137"/>
 <a href="/wit/Telefono" title="Telefono" wx:linktype="known" wx:pagename="Telefono" wx:page_id="10997" id="wx138">tel.</a> (053) 225-8055 <a href="/wit/Telefax" title="Telefax" wx:linktype="known" wx:pagename="Telefax" wx:page_id="91870" id="wx139">fax.</a> 222-5109 <a href="http://diocese.pelotas.tche.br" class="external text" wx:linktype="external" rel="nofollow" id="wx140">W</a> <a href="mailto:mitrapel@terra.com.br" class="external text" wx:linktype="external" rel="nofollow" id="wx141">@</a></small> </td>
</tr>

<tr id="wx142">
<td colspan="2" id="wx143"><small id="wx144">Dati dall'<a href="/wit/Annuario_pontificio" title="Annuario pontificio" wx:linktype="known" wx:pagename="Annuario_pontificio" wx:page_id="204010" id="wx145">annuario pontificio</a> <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx146">2005</a> <a href="http://www.catholic-hierarchy.org/diocese/dpelo.html" class="external text" wx:linktype="external" rel="nofollow" id="wx147">*</a> <a href="/wit/Template:Diocesi_della_chiesa_cattolica#www.gcatholic.com" title="Template:Diocesi della chiesa cattolica" wx:linktype="known" wx:pagename="Template:Diocesi_della_chiesa_cattolica" wx:page_id="475409" wx:fragment="www.gcatholic.com" id="wx148">*</a></small> </td>
</tr>

<tr id="wx149">
<td style="text-align: center; background-color: #FFDEAD;" colspan="2" id="wx150"><a href="/wit/Chiesa_cattolica_in_Brasile" title="Chiesa cattolica in Brasile" wx:linktype="known" wx:pagename="Chiesa_cattolica_in_Brasile" wx:page_id="509176" id="wx151">Chiesa cattolica in Brasile</a><br id="wx152"/>
 <small id="wx153"><a href="/wit/Categoria:Diocesi_cattoliche" title="Categoria:Diocesi cattoliche" wx:linktype="known" wx:pagename="Categoria:Diocesi_cattoliche" wx:page_id="490612" id="wx154">elenco diocesi</a> della <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx155">Chiesa cattolica</a></small><br id="wx156"/>
 <small id="wx157"><a href="/wit/Progetto:Diocesi" class="new" title="Progetto:Diocesi" wx:linktype="unknown" wx:pagename="Progetto:Diocesi" id="wx158">Progetto:Diocesi</a> · <a href="/wit/Discussioni_progetto:Diocesi" class="new" title="Discussioni progetto:Diocesi" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Diocesi" id="wx159"><i id="wx160">discussioni</i></a> -- <a href="/wit/Template:Diocesi_della_chiesa_cattolica" title="Template:Diocesi della chiesa cattolica" wx:linktype="known" wx:pagename="Template:Diocesi_della_chiesa_cattolica" wx:page_id="475409" id="wx161">guida</a></small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx162">La <b id="wx163">diocesi di Pelotas</b> (in <a href="/wit/Lingua_latina" title="Lingua latina" wx:linktype="known" wx:pagename="Lingua_latina" wx:page_id="12889" id="wx164">latino</a>: <i id="wx165">Dioecesis Pelotensis</i>) è una sede della <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx166">Chiesa cattolica</a> suffraganea dell'<a href="/wit/Arcidiocesi_di_Porto_Alegre" title="Arcidiocesi di Porto Alegre" wx:linktype="known" wx:pagename="Arcidiocesi_di_Porto_Alegre" wx:page_id="502583" id="wx167">arcidiocesi di Porto Alegre</a> appartenente alla <a href="/wit/Regione_ecclesiastica" title="Regione ecclesiastica" wx:linktype="known" wx:pagename="Regione_ecclesiastica" wx:page_id="463783" id="wx168">regione ecclesiastica</a> <a href="/wit/Regione_ecclesiastica_Sul_3" class="new" title="Regione ecclesiastica Sul 3" wx:linktype="unknown" wx:pagename="Regione_ecclesiastica_Sul_3" id="wx169">Sul 3</a>. È stata costituita il <a href="/wit/15_agosto" title="15 agosto" wx:linktype="known" wx:pagename="15_agosto" wx:page_id="5187" id="wx170">15 agosto</a> <a href="/wit/1910" title="1910" wx:linktype="known" wx:pagename="1910" wx:page_id="4776" id="wx171">1910</a> e nel <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx172">2004</a> contava 315.000 battezzati su 543.732 abitanti. È attualmente retta dal <a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx173">vescovo</a> <a href="/wit/Jayme_Henrique_Chemello" class="new" title="Jayme Henrique Chemello" wx:linktype="unknown" wx:pagename="Jayme_Henrique_Chemello" id="wx174">Jayme Henrique Chemello</a>.</p>

<div id="wx_toc"/>

<a id="Territorio" name="Territorio"/>
<wx:section level="2" title="Territorio" id="wxsec2"><h2 id="wx175">Territorio</h2>

<p id="wx176">La diocesi comprende la città di <a href="/wit/Pelotas" title="Pelotas" wx:linktype="known" wx:pagename="Pelotas" wx:page_id="23071" id="wx177">Pelotas</a>. Il territorio è suddiviso in 25 parrocchie.</p>

<a id="Storia" name="Storia"/>
</wx:section><wx:section level="2" title="Storia" id="wxsec3"><h2 id="wx178">Storia</h2>

<p id="wx179">È stata costituita il <a href="/wit/15_agosto" title="15 agosto" wx:linktype="known" wx:pagename="15_agosto" wx:page_id="5187" id="wx180">15 agosto</a> <a href="/wit/1910" title="1910" wx:linktype="known" wx:pagename="1910" wx:page_id="4776" id="wx181">1910</a>.</p>

<a id="Cronotassi_dei_vescovi" name="Cronotassi_dei_vescovi"/>
</wx:section><wx:section level="2" title="Cronotassi dei vescovi" id="wxsec4"><h2 id="wx182">Cronotassi dei vescovi</h2>

<ul id="wx183">
<li id="wx184">
<p id="wx185">Francisco de Campos Barreto † (<a href="/wit/12_maggio" title="12 maggio" wx:linktype="known" wx:pagename="12_maggio" wx:page_id="5091" id="wx186">12 maggio</a> <a href="/wit/1911" title="1911" wx:linktype="known" wx:pagename="1911" wx:page_id="4775" id="wx187">1911</a> - <a href="/wit/30_luglio" title="30 luglio" wx:linktype="known" wx:pagename="30_luglio" wx:page_id="5226" id="wx188">30 luglio</a> <a href="/wit/1920" title="1920" wx:linktype="known" wx:pagename="1920" wx:page_id="4766" id="wx189">1920</a> nominato vescovo di <a href="/wit/Arcidiocesi_di_Campinas" title="Arcidiocesi di Campinas" wx:linktype="known" wx:pagename="Arcidiocesi_di_Campinas" wx:page_id="501036" id="wx190">Campinas</a>)</p>
</li>

<li id="wx191">
<p id="wx192">Joaquim Ferreira de Melo † (<a href="/wit/15_marzo" title="15 marzo" wx:linktype="known" wx:pagename="15_marzo" wx:page_id="5033" id="wx193">15 marzo</a> <a href="/wit/1921" title="1921" wx:linktype="known" wx:pagename="1921" wx:page_id="4765" id="wx194">1921</a> - <a href="/wit/22_settembre" title="22 settembre" wx:linktype="known" wx:pagename="22_settembre" wx:page_id="5242" id="wx195">22 settembre</a> <a href="/wit/1940" title="1940" wx:linktype="known" wx:pagename="1940" wx:page_id="4747" id="wx196">1940</a> deceduto)</p>
</li>

<li id="wx197">
<p id="wx198">Antônio Zattera † (<a href="/wit/31_gennaio" title="31 gennaio" wx:linktype="known" wx:pagename="31_gennaio" wx:page_id="4948" id="wx199">31 gennaio</a> <a href="/wit/1942" title="1942" wx:linktype="known" wx:pagename="1942" wx:page_id="4749" id="wx200">1942</a> - <a href="/wit/1_settembre" title="1 settembre" wx:linktype="known" wx:pagename="1_settembre" wx:page_id="1639113" id="wx201">1 settembre</a> <a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx202">1977</a> dimesso)</p>
</li>

<li id="wx203">
<p id="wx204">Jayme Henrique Chemello dal <a href="/wit/1_settembre" title="1 settembre" wx:linktype="known" wx:pagename="1_settembre" wx:page_id="1639113" id="wx205">1 settembre</a> <a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx206">1977</a></p>
</li>
</ul>

<a id="Statistiche" name="Statistiche"/>
</wx:section><wx:section level="2" title="Statistiche" id="wxsec5"><h2 id="wx207">Statistiche</h2>

<p id="wx208">La diocesi al termine dell'anno 2004 su una popolazione di 543.732 persone contava 315.000 battezzati, corrispondenti al 57,9% del totale.</p>

<wx:template id="wx_t3" pagename="Template:Tabella_dati_diocesi" page_id="482955"/>
<table class="prettytable" border="1" cellpadding="3" cellspacing="0" style="font-size:90%; width:70%; clear:center; float:center; margin:auto; margin-top:.5em; margin-bottom:.5em; border:1px solid #CCC; border-collapse:collapse; text-align:right; font-family: Arial, Frutiger 45 Light, Helvetica, Arial Unicode MS, Lucida Sans Unicode, Lucida Grande, TITUS Cyberit Basic, Code2000, MV Boli, @MS Mincho;" id="wx209">
<tr id="wx210">
<th rowspan="2" id="wx211">
<p id="wx212">anno</p>
</th>
<th colspan="3" id="wx213">
<p id="wx214">popolazione</p>
</th>
<th colspan="4" id="wx215">
<p id="wx216">sacerdoti</p>
</th>
<th rowspan="2" id="wx217">
<p id="wx218">diaconi</p>
</th>
<th colspan="2" id="wx219">
<p id="wx220">religiosi</p>
</th>
<th rowspan="2" id="wx221">
<p id="wx222">parrocchie</p>
</th>
</tr>

<tr id="wx223">
<th style="width:10%;" id="wx224"><small id="wx225">battezzati</small> </th>
<th style="width:10%;" id="wx226"><small id="wx227">totale</small> </th>
<th style="width:5%;" id="wx228"><small id="wx229">%</small> </th>
<th style="width:8%;" id="wx230"><small id="wx231">numero</small> </th>
<th style="width:8%;" id="wx232"><small id="wx233">secolari</small> </th>
<th style="width:8%;" id="wx234"><small id="wx235">regolari</small> </th>
<th style="width:8%;" id="wx236"><small id="wx237">battezzati per<br id="wx238"/>
sacerdote</small> </th>
<th style="width:8%;" id="wx239"><small id="wx240">uomini</small> </th>
<th style="width:8%;" id="wx241"><small id="wx242">donne</small> </th>
</tr>

<wx:templateend start="wx_t3"/>
<tr id="wx243">
<td id="wx244">
<p id="wx245">1949</p>
</td>
<td id="wx246">
<p id="wx247">400.000</p>
</td>
<td id="wx248">
<p id="wx249">472.160</p>
</td>
<td id="wx250">
<p id="wx251">84,7</p>
</td>
<td id="wx252">
<p id="wx253">61</p>
</td>
<td id="wx254">
<p id="wx255">26</p>
</td>
<td id="wx256">
<p id="wx257">35</p>
</td>
<td id="wx258">
<p id="wx259">6.557</p>
</td>
<td id="wx260"/>
<td id="wx261">
<p id="wx262">89</p>
</td>
<td id="wx263">
<p id="wx264">518</p>
</td>
<td id="wx265">
<p id="wx266">19</p>
</td>
</tr>

<tr id="wx267">
<td id="wx268">
<p id="wx269">1966</p>
</td>
<td id="wx270">
<p id="wx271">530.000</p>
</td>
<td id="wx272">
<p id="wx273">640.900</p>
</td>
<td id="wx274">
<p id="wx275">82,7</p>
</td>
<td id="wx276">
<p id="wx277">64</p>
</td>
<td id="wx278">
<p id="wx279">48</p>
</td>
<td id="wx280">
<p id="wx281">16</p>
</td>
<td id="wx282">
<p id="wx283">8.281</p>
</td>
<td id="wx284"/>
<td id="wx285">
<p id="wx286">40</p>
</td>
<td id="wx287">
<p id="wx288">449</p>
</td>
<td id="wx289">
<p id="wx290">27</p>
</td>
</tr>

<tr id="wx291">
<td id="wx292">
<p id="wx293">1970</p>
</td>
<td id="wx294"/>
<td id="wx295">
<p id="wx296">690.000</p>
</td>
<td id="wx297">
<p id="wx298">0,0</p>
</td>
<td id="wx299">
<p id="wx300">69</p>
</td>
<td id="wx301">
<p id="wx302">47</p>
</td>
<td id="wx303">
<p id="wx304">22</p>
</td>
<td id="wx305">
<p id="wx306">0</p>
</td>
<td id="wx307">
<p id="wx308">1</p>
</td>
<td id="wx309">
<p id="wx310">61</p>
</td>
<td id="wx311">
<p id="wx312">444</p>
</td>
<td id="wx313">
<p id="wx314">30</p>
</td>
</tr>

<tr id="wx315">
<td id="wx316">
<p id="wx317">1976</p>
</td>
<td id="wx318">
<p id="wx319">345.355</p>
</td>
<td id="wx320">
<p id="wx321">406.309</p>
</td>
<td id="wx322">
<p id="wx323">85,0</p>
</td>
<td id="wx324">
<p id="wx325">40</p>
</td>
<td id="wx326">
<p id="wx327">29</p>
</td>
<td id="wx328">
<p id="wx329">11</p>
</td>
<td id="wx330">
<p id="wx331">8.633</p>
</td>
<td id="wx332"/>
<td id="wx333">
<p id="wx334">16</p>
</td>
<td id="wx335">
<p id="wx336">250</p>
</td>
<td id="wx337">
<p id="wx338">18</p>
</td>
</tr>

<tr id="wx339">
<td id="wx340">
<p id="wx341">1980</p>
</td>
<td id="wx342">
<p id="wx343">311.000</p>
</td>
<td id="wx344">
<p id="wx345">480.000</p>
</td>
<td id="wx346">
<p id="wx347">64,8</p>
</td>
<td id="wx348">
<p id="wx349">46</p>
</td>
<td id="wx350">
<p id="wx351">32</p>
</td>
<td id="wx352">
<p id="wx353">14</p>
</td>
<td id="wx354">
<p id="wx355">6.760</p>
</td>
<td id="wx356"/>
<td id="wx357">
<p id="wx358">27</p>
</td>
<td id="wx359">
<p id="wx360">247</p>
</td>
<td id="wx361">
<p id="wx362">20</p>
</td>
</tr>

<tr id="wx363">
<td id="wx364">
<p id="wx365">1990</p>
</td>
<td id="wx366">
<p id="wx367">377.000</p>
</td>
<td id="wx368">
<p id="wx369">580.000</p>
</td>
<td id="wx370">
<p id="wx371">65,0</p>
</td>
<td id="wx372">
<p id="wx373">44</p>
</td>
<td id="wx374">
<p id="wx375">32</p>
</td>
<td id="wx376">
<p id="wx377">12</p>
</td>
<td id="wx378">
<p id="wx379">8.568</p>
</td>
<td id="wx380"/>
<td id="wx381">
<p id="wx382">35</p>
</td>
<td id="wx383">
<p id="wx384">202</p>
</td>
<td id="wx385">
<p id="wx386">25</p>
</td>
</tr>

<tr id="wx387">
<td id="wx388">
<p id="wx389">1999</p>
</td>
<td id="wx390">
<p id="wx391">302.000</p>
</td>
<td id="wx392">
<p id="wx393">524.000</p>
</td>
<td id="wx394">
<p id="wx395">57,6</p>
</td>
<td id="wx396">
<p id="wx397">52</p>
</td>
<td id="wx398">
<p id="wx399">40</p>
</td>
<td id="wx400">
<p id="wx401">12</p>
</td>
<td id="wx402">
<p id="wx403">5.807</p>
</td>
<td id="wx404">
<p id="wx405">3</p>
</td>
<td id="wx406">
<p id="wx407">29</p>
</td>
<td id="wx408">
<p id="wx409">148</p>
</td>
<td id="wx410">
<p id="wx411">25</p>
</td>
</tr>

<tr id="wx412">
<td id="wx413">
<p id="wx414">2000</p>
</td>
<td id="wx415">
<p id="wx416">305.000</p>
</td>
<td id="wx417">
<p id="wx418">530.000</p>
</td>
<td id="wx419">
<p id="wx420">57,5</p>
</td>
<td id="wx421">
<p id="wx422">52</p>
</td>
<td id="wx423">
<p id="wx424">40</p>
</td>
<td id="wx425">
<p id="wx426">12</p>
</td>
<td id="wx427">
<p id="wx428">5.865</p>
</td>
<td id="wx429">
<p id="wx430">3</p>
</td>
<td id="wx431">
<p id="wx432">29</p>
</td>
<td id="wx433">
<p id="wx434">148</p>
</td>
<td id="wx435">
<p id="wx436">25</p>
</td>
</tr>

<tr id="wx437">
<td id="wx438">
<p id="wx439">2001</p>
</td>
<td id="wx440">
<p id="wx441">295.061</p>
</td>
<td id="wx442">
<p id="wx443">511.505</p>
</td>
<td id="wx444">
<p id="wx445">57,7</p>
</td>
<td id="wx446">
<p id="wx447">51</p>
</td>
<td id="wx448">
<p id="wx449">39</p>
</td>
<td id="wx450">
<p id="wx451">12</p>
</td>
<td id="wx452">
<p id="wx453">5.785</p>
</td>
<td id="wx454">
<p id="wx455">3</p>
</td>
<td id="wx456">
<p id="wx457">27</p>
</td>
<td id="wx458">
<p id="wx459">148</p>
</td>
<td id="wx460">
<p id="wx461">25</p>
</td>
</tr>

<tr id="wx462">
<td id="wx463">
<p id="wx464">2002</p>
</td>
<td id="wx465">
<p id="wx466">295.061</p>
</td>
<td id="wx467">
<p id="wx468">511.505</p>
</td>
<td id="wx469">
<p id="wx470">57,7</p>
</td>
<td id="wx471">
<p id="wx472">53</p>
</td>
<td id="wx473">
<p id="wx474">39</p>
</td>
<td id="wx475">
<p id="wx476">14</p>
</td>
<td id="wx477">
<p id="wx478">5.567</p>
</td>
<td id="wx479">
<p id="wx480">3</p>
</td>
<td id="wx481">
<p id="wx482">24</p>
</td>
<td id="wx483">
<p id="wx484">165</p>
</td>
<td id="wx485">
<p id="wx486">25</p>
</td>
</tr>

<tr id="wx487">
<td id="wx488">
<p id="wx489">2003</p>
</td>
<td id="wx490">
<p id="wx491">315.000</p>
</td>
<td id="wx492">
<p id="wx493">543.732</p>
</td>
<td id="wx494">
<p id="wx495">57,9</p>
</td>
<td id="wx496">
<p id="wx497">51</p>
</td>
<td id="wx498">
<p id="wx499">36</p>
</td>
<td id="wx500">
<p id="wx501">15</p>
</td>
<td id="wx502">
<p id="wx503">6.176</p>
</td>
<td id="wx504">
<p id="wx505">8</p>
</td>
<td id="wx506">
<p id="wx507">26</p>
</td>
<td id="wx508">
<p id="wx509">134</p>
</td>
<td id="wx510">
<p id="wx511">25</p>
</td>
</tr>

<tr id="wx512">
<td id="wx513">
<p id="wx514">2004</p>
</td>
<td id="wx515">
<p id="wx516">315.000</p>
</td>
<td id="wx517">
<p id="wx518">543.732</p>
</td>
<td id="wx519">
<p id="wx520">57,9</p>
</td>
<td id="wx521">
<p id="wx522">49</p>
</td>
<td id="wx523">
<p id="wx524">35</p>
</td>
<td id="wx525">
<p id="wx526">14</p>
</td>
<td id="wx527">
<p id="wx528">6.428</p>
</td>
<td id="wx529">
<p id="wx530">13</p>
</td>
<td id="wx531">
<p id="wx532">28</p>
</td>
<td id="wx533">
<p id="wx534">140</p>
</td>
<td id="wx535">
<p id="wx536">25</p>
</td>
</tr>
</table>

<a id="Fonti" name="Fonti"/>
</wx:section><wx:section level="2" title="Fonti" id="wxsec6"><h2 id="wx537">Fonti</h2>

<ul id="wx538">
<li id="wx539"><a href="/wit/Annuario_pontificio" title="Annuario pontificio" wx:linktype="known" wx:pagename="Annuario_pontificio" wx:page_id="204010" id="wx540">Annuario pontificio</a>
<p id="wx541">del 2005 e precedenti, riportati su <a href="http://www.catholic-hierarchy.org" class="external text" wx:linktype="external" rel="nofollow" id="wx542">www.catholic-hierarchy.org</a> alla pagina <a href="http://www.catholic-hierarchy.org/diocese/dpelo.html" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx543"/></p>
</li>

<li id="wx544"><wx:template id="wx_t4" pagename="Template:Pt" page_id="132296"/>
<p id="wx545">(<span style="font-weight: bolder; font-size: 80%;" id="wx546"><a href="/wit/Lingua_portoghese" title="Lingua portoghese" wx:linktype="known" wx:pagename="Lingua_portoghese" wx:page_id="17690" id="wx547">PT</a></span>)<wx:templateend start="wx_t4"/> <a href="http://diocese.pelotas.tche.br" class="external text" wx:linktype="external" rel="nofollow" id="wx548">Sito ufficiale</a> della diocesi</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Diocesi_di_Pelotas" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx549">Categorie</a>: <span dir="ltr" id="wx550"><a href="/wit/Categoria:Stub_diocesi" title="Categoria:Stub diocesi" wx:linktype="known" wx:pagename="Categoria:Stub_diocesi" wx:page_id="483509" id="wx551">Stub diocesi</a></span> | <span dir="ltr" id="wx552"><a href="/wit/Categoria:Diocesi_cattoliche_in_Brasile" title="Categoria:Diocesi cattoliche in Brasile" wx:linktype="known" wx:pagename="Categoria:Diocesi_cattoliche_in_Brasile" wx:page_id="490854" id="wx553">Diocesi cattoliche in Brasile</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Roman_Catholic_Diocese_of_Pelotas" class="external" wx:linktype="interwiki" wx:pagename="en:Roman_Catholic_Diocese_of_Pelotas" id="wx554">English</a> | <a href="http://pt.wikipedia.org/wiki/Diocese_de_Pelotas" class="external" wx:linktype="interwiki" wx:pagename="pt:Diocese_de_Pelotas" id="wx555">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx556">diocesi</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome">
<a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx557">diocesi</a>
<p id="wx558">di <a href="/wit/Pelotas" title="Pelotas" wx:linktype="known" wx:pagename="Pelotas" wx:page_id="23071" id="wx559">Pelotas</a></p>
</wx:argument><wx:argument name="latino">
<p id="wx560">Dioecesis Pelotensis</p>
</wx:argument><wx:argument name="titolo">
<a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx561">vescovo</a>
</wx:argument><wx:argument name="titolare">
<a href="/wit/Jayme_Henrique_Chemello" class="new" title="Jayme Henrique Chemello" wx:linktype="unknown" wx:pagename="Jayme_Henrique_Chemello" id="wx562">Jayme Henrique Chemello</a>
</wx:argument><wx:argument name="emeriti"/><wx:argument name="vicario"/><wx:argument name="stato">
<p id="wx563">Brasile</p>
</wx:argument><wx:argument name="ritoliturgico">
<a href="/wit/Rito_romano" title="Rito romano" wx:linktype="known" wx:pagename="Rito_romano" wx:page_id="483639" id="wx564">romano</a>
</wx:argument><wx:argument name="eretta">
<a href="/wit/15_agosto" title="15 agosto" wx:linktype="known" wx:pagename="15_agosto" wx:page_id="5187" id="wx565">15 agosto</a> <a href="/wit/1910" title="1910" wx:linktype="known" wx:pagename="1910" wx:page_id="4776" id="wx566">1910</a>
</wx:argument><wx:argument name="stemma"/><wx:argument name="mappa"/><wx:argument name="mappacollocazione"/><wx:argument name="mappaprovincia"/><wx:argument name="suffraganeadi">
<a href="/wit/Arcidiocesi_di_Porto_Alegre" title="Arcidiocesi di Porto Alegre" wx:linktype="known" wx:pagename="Arcidiocesi_di_Porto_Alegre" wx:page_id="502583" id="wx567">arcidiocesi di Porto Alegre</a>
</wx:argument><wx:argument name="regione">
<a href="/wit/Regione_ecclesiastica_Sul_3" class="new" title="Regione ecclesiastica Sul 3" wx:linktype="unknown" wx:pagename="Regione_ecclesiastica_Sul_3" id="wx568">Sul 3</a>
</wx:argument><wx:argument name="battezzati">
<p id="wx569">315.000</p>
</wx:argument><wx:argument name="popolazione">
<p id="wx570">543.732</p>
</wx:argument><wx:argument name="proporzione">
<p id="wx571">57,9</p>
</wx:argument><wx:argument name="sacerdotisecolari">
<p id="wx572">35</p>
</wx:argument><wx:argument name="sacerdotiregolari">
<p id="wx573">14</p>
</wx:argument><wx:argument name="sacerdoti">
<p id="wx574">49</p>
</wx:argument><wx:argument name="battezzatipersacerdote">
<p id="wx575">6.428</p>
</wx:argument><wx:argument name="diaconi">
<p id="wx576">13</p>
</wx:argument><wx:argument name="religiosi">
<p id="wx577">28</p>
</wx:argument><wx:argument name="religiose">
<p id="wx578">140</p>
</wx:argument><wx:argument name="vicariati"/><wx:argument name="parrocchie">
<p id="wx579">25</p>
</wx:argument><wx:argument name="superficie">
<p id="wx580">20.737</p>
</wx:argument><wx:argument name="indirizzo">
<p id="wx581">Praca Jose Bonifacio 104, C.P. 260, 96015-170 Pelotas, RS, Brazil</p>
</wx:argument><wx:argument name="telefono">
<p id="wx582">(053) 225-8055</p>
</wx:argument><wx:argument name="fax">
<p id="wx583">222-5109</p>
</wx:argument><wx:argument name="sito">
<p id="wx584">diocese.pelotas.tche.br</p>
</wx:argument><wx:argument name="email">
<p id="wx585">mitrapel@terra.com.br</p>
</wx:argument><wx:argument name="anno">
<p id="wx586">2005</p>
</wx:argument><wx:argument name="ch">
<p id="wx587">pelo</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
</html>
